/* Universal Selector */
* {
	font-family: "Arial";
	font-size: 16px;
}

/* External Styling for <p> */
#black-p {
	color: yellow;
}

/* Type Selector */
h1 { 
	font-size: 28px;
}

/* ID Selector */
#h2-upcase {
	text-transform: uppercase;
}

/* Class Selector */
.languages-bg {
	background-color: lightgreen;
}

/* Attribute Selectors */
li[class="tools-to-be-used"] {
	border-width: 2px;
	border-style: solid;
	border-color: lightblue;
}

/* Adjacent sibling selector */
img + ul {
	list-style-type: none;
}

/* Descendant Selector */
section img {
	width: 100px;
	height: 100px;
	border-radius: 150px;
}

/* Child Selector */
body > section > ul > li {
	letter-spacing: 10px;
}

